* {
  box-sizing: border-box;
}

html {
  font-size: 50%;
}

body {
  background: #222;
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
  font-size: 1.777rem;
}

main {
  margin: 1rem;
}

h1,
h2,
h3 {
  font-family: 'Roboto', sans-serif;
  margin: 0;
  margin-bottom: 1rem;
}

h1 {
  font-size: 2.2rem;
}

img {
  max-width: 100%;
}

ol {
  margin: .5rem 0 1rem;
  padding-left: 2rem;
}

input {
  padding: 1rem .6rem;
  width: 100%;
}

button {
  background: #fff;
  color: #000;
  border: 0.1rem solid #000;
  padding: .75rem 1.5rem;
  border-radius: 0.3rem;
  cursor: pointer;
  transition: 0.3s;
}

button:hover {
  background: #000;
  color: #fff;
  transition: 0.1s;
}

.card,
.output {
  background: #fff;
  border-radius: 0.3rem;
  margin: 2rem auto 0;
}

.card {
  width: 34rem;
}

.card .card__inner {
  padding: 1rem 2rem;
}

.card .card__logo {
  padding: 2rem 3rem;
}

.card .card__heading {
  text-align: center;
  margin: 0;
  padding: 0 0 1rem;
}

.instructions {
  background: #eee;
  border: .1rem solid #ddd;
  border-radius: 0.3rem;
  padding: 1rem 1rem 0;
  margin: 1rem 0 2rem;
}

.input .group {
  margin-bottom: 1rem;
}

.input .group label {
  text-transform: capitalize;
  line-height: 1.3;
}

.output {
  width: 70rem;
  padding-bottom: 1rem;
}

label,
input,
textarea,
button {
  display: block;
}

.save {
  margin-top: 2rem;
}

.save .card__inner {
  padding: 1rem;
}

.save .card__inner form {
  margin: 0;
}

.save button {
  width: 100%;
}